#!/usr/bin/env python

from coweverywhere.game.game import Game
from coweverywhere.ui.gamerunner import GameRunner

import pyglet

pyglet.resource.path = ['data']
pyglet.resource.reindex()

game = Game((0, ), 6, (600, 800))

runner = GameRunner(game, (600, 800))
pyglet.clock.schedule_interval(runner.update, 1./60)

pyglet.app.run()
